{% extends "base.html" %}

{% block title %}New List{% endblock title %}

{% block content %}
    <div>
      <h1>Create a new list</h1>
      <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button>Create List</button>
      </form>
    </div>
{% endblock content %}